//
//  WA_PrivacyVC.swift
//  wallpaper_project
//
//  Created by 忆海16 on 2024/3/13.
//

import UIKit
import WebKit

class WA_PrivacyVC: WA_RootVC {
    var webView: WKWebView!
    var type:Int = 0
    override func viewDidLoad() {
        super.viewDidLoad()
        
        webView = WKWebView()
        view = webView
        
        if type == 0 {
            if let url = URL(string: "https://wallpaperhomewail.bitbucket.io/privacy.html") {
                let request = URLRequest(url: url)
                webView.load(request)
            }
       
        }else{
            if let url = URL(string: "https://wallpaperhomewail.bitbucket.io/terms.html") {
                let request = URLRequest(url: url)
                webView.load(request)
            }
        }
  
    }
    
    override func viewWillAppear(_ animated: Bool) {
        super.viewWillAppear(animated)
        self.navigationController?.navigationBar.isHidden = true
    }
    
    
}
